<?php
date_default_timezone_set("Asia/Shanghai");
$datetime=date("Y.m.d H:i");
$mysql_host="localhost";
$mysql_user="a0818201251";
$mysql_password="12969197";
$mysql_database="a0818201251";
$conn=mysql_connect("$mysql_host","$mysql_user","$mysql_password");
if(!$conn){ die("连接数据库失败：" . mysql_error());}
mysql_select_db("$mysql_database",$conn);
mysql_query("set character set 'utf8'");
mysql_query("set names 'utf8'");
?>